オフィススイート製品「LibreOffice」にコード実行など複数の脆弱性(JVN) | ScanNetSecurity[国内最大級のサイバーセキュリティ専門ポータルサイト]
2018.12.13(木)

オフィススイート製品「LibreOffice」にコード実行など複数の脆弱性(JVN)

独立行政法人 情報処理推進機構セキュリティセンター(IPA/ISEC)および一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は6月23日、LibreOfficeが提供するオフィススイート「LibreOffice」に複数の脆弱性が存在すると「Japan Vulnerability Notes(JVN)」

脆弱性と脅威 セキュリティホール・脆弱性
独立行政法人 情報処理推進機構セキュリティセンター(IPA/ISEC)および一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は6月23日、LibreOfficeが提供するオフィススイート「LibreOffice」に複数の脆弱性が存在すると「Japan Vulnerability Notes(JVN)」で発表した。

「LibreOffice 3.3.2 およびそれ以前のバージョン」には、Lotus Word Pro(.lwp)ファイルの処理に複数の脆弱性が存在する。この問題が悪用されると、細工された.lwpファイルを開くことで任意のコードを実行される可能性がある。JVNでは、開発者が提供する情報をもとにアップデートを適用するよう呼びかけている。
(吉澤亨史)

http://jvn.jp/cert/JVNVU953183/index.html
《ScanNetSecurity》

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★
<b>★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★</b>

経営課題としてサイバーセキュリティに取り組む情報システム部門や、研究・開発・経営企画に携わる方へ向けた、創刊20年のセキュリティ情報サービス Scan PREMIUM を、貴社の事業リスク低減のためにご活用ください。

×